summaryrefslogtreecommitdiff
path: root/tests/mkdir
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2009-08-22 18:56:06 +0200
committerJim Meyering <meyering@redhat.com>2009-08-25 09:21:00 +0200
commit5e778f7c8d1ecf3d8f11385db013af2ba026e2a5 (patch)
treee460d471f37f0dce1ba06f60f88114d1a65326c4 /tests/mkdir
parent2bc0f3caaafeb240cdcfd050b7ad1fe0ad14addf (diff)
downloadcoreutils-5e778f7c8d1ecf3d8f11385db013af2ba026e2a5.tar.xz
global: convert indentation-TABs to spaces
Transformed via this shell code: t=$'\t' git ls-files \ | grep -vE '(^|/)((GNU)?[Mm]akefile|ChangeLog)|\.(am|mk)$' \ | grep -vE 'tests/pr/|help2man' \ | xargs grep -lE "^ *$t" \ | xargs perl -MText::Tabs -ni -le \ '$m=/^( *\t[ \t]*)(.*)/; print $m ? expand($1) . $2 : $_'
Diffstat (limited to 'tests/mkdir')
-rwxr-xr-xtests/mkdir/perm4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mkdir/perm b/tests/mkdir/perm
index 146a88e29..af2bdcd63 100755
--- a/tests/mkdir/perm
+++ b/tests/mkdir/perm
@@ -66,8 +66,8 @@ for p in empty -p; do
# and adjust expectations accordingly.
test x$p = x && \
{
- mkdir -m =,u=rwx parent || fail=1
- parent_perms=drwx------
+ mkdir -m =,u=rwx parent || fail=1
+ parent_perms=drwx------
}
mkdir $p $mode parent/sub || fail=1